/api/v1/owner/workspace/servicesPOSTapplication/jsonrequired2Max length: 100500curl -X POST "https://service.example.com/api/v1/owner/workspace/services" \ -H "x-halfspan-owner: 1" \ -b "halfspan_session=<token>" \ -H "Content-Type: application/json" \ -d '{ "name": "Orders API", "environment": "staging" }'
{ "id": "00000000-0000-4000-8000-000000000002", "name": "Orders API", "environment": "staging", "adapter": null, "target": null, "origin": null, "gateway": null, "channels": [], "operations": [], "callerRequirement": "Not configured", "integration": "Install a backend adapter." }